/* Body */

body {
  font-family: verdana, sans-serif;
  background: #333333;
  color: #dddddd;
}

/* Links */

a:link {
  color: #95ddff;
}

a:visited {
  color: #aaaaaa;
}

a:hover {
  color: #bbddff;
  background: #555555;
}

img.image-link {
  border-style: none;
}

/* Various */

.small {
  font-size: 75%;
}

.large {
  font-size: 200%;
}

.center {
  text-align: center;
}

.center table {
  margin-left: auto;
  margin-right: auto;
}

/* Index table */

p.caption {
  text-align: center;
}

/* Headers and footers */

.header {
  font-size: 120%;
  padding-top: 6px;
  padding-bottom: 6px;
}

.footer {
  font-size: 120%;
  padding-top: 6px;
  padding-bottom: 6px;
}


.image-slide img { max-width: 100%; }
.image-slide { text-align: center; }
.main img { max-width: 45%; }